<?php
include("config/config.php");

// Consulta SQL para contar la cantidad de países distintos
$query = "
    SELECT COUNT(DISTINCT pais) AS total_paises
    FROM ttrabajo
";

$result = $conexion->query($query);

if (!$result) {
    die("Error en la consulta: " . $conexion->error);
}

$row = $result->fetch_assoc();
$total_paises = $row['total_paises'];

$conexion->close();
?>

<!-- Mostrar el total de países distintos -->

<?php echo $total_paises; ?>

